<template>
  <v-container>
    <div class="mb-4 d-flex justify-space-between align-center">
      <v-btn
          class="mt-2"
          type="submit"
          color="primary"
          @click="back"
      >back
      </v-btn>
      <h2> About us</h2>
    </div>

    <v-card class="d-flex justify-center">
      <v-card-title> 141 Division Ave, Brooklyn, NY 11211 <br>
        Open 24/7, except Shabes & Yom Tov <br>
       33 Bartlett St, Brooklyn, NY 11206 <br>
       Open 9:00 a.m. - 11:00 p.m. 24 hours access available for registered costumers</v-card-title>
    </v-card>
  </v-container>
</template>

<script>
export default {
  name: "About",
  methods: {
   back() {
      this.$router.push({ name: 'dashboard'})
    },
  }
}
</script>

<style scoped>

</style>
